{% load custom_tags %}
<div class="modal fade " id="editwilayah-{{item_wilayah.id}}"  role="dialog" aria-labelledby="editwilayah-{{item_wilayah.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data Wilayah</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_wilayah_edit' item_wilayah.id %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-3">Tahun</div>
                            <div class="col-md-8">
                                <select name="tahun" class="form-control select2" data-placeholder="Pilih Tahun" style="width: 100%;" required>
                                    <option>--Pilih Tahun--</option>
                                    {% for list_tahun in tahun %}
                                    <option {% if item_wilayah.tahun.tahun == list_tahun.tahun  %}selected{% endif %} value="{{list_tahun.id}}">{{ list_tahun.tahun|intcomma_no_decimal }}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                         <hr>
                        <div class="row">
                            <div class="col-md-3"> Provinsi </div>
                            <div class="col-md-8"> <input type="text" value="{{item_wilayah.provinsi}}" name="provinsi" class="form-control" placeholder="Isi Provinsi"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3"> Kabupaten </div>
                            <div class="col-md-8"> <input type="text" value="{{item_wilayah.kabupaten}}" name="kabupaten" class="form-control" placeholder="Isi Kabupaten"></div>
                         </div>
                        
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>